/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

#loopedSlider.business-slider, #loopedSlider.business-slider .container {
  width: auto;
background: #e2e2e2;
}


/* Bottom Margin*/
#navigation {

  margin-bottom: 2em;

}



/* Gap between menu items*/
ul.nav li a {
  display: block;
  padding: 0.5em 4em;
}

.ServicesTextContainerGray {
	
	float: left;
	padding: 20px;
	margin: 0px 0px 20px 20px;
	background-color: #f1f1f1;
}
.ServicesTextContainerStroke {
	
	float: left;
	padding: 10px 10px 0px 10px;
	border-color: #da0000;
	border-width: 5px;
	border-style: solid;
	margin: 0px 0px 50px 20px;
}


#header {
    padding-bottom: 10px;
    padding-top: 10px;
}

.mytable td{text-align:left; padding-bottom:10px; padding-right:3px;}

@media only screen and (min-width: 768px) {
#main {width: 37%;}
#sidebar {width: 30%;}
}

.text16{font-size:16px; font-family: 'PT Sans', sans-serif;}

/* Removing border around images*/
.entry img, img.thumbnail {border: 0px !important;}

.Specialists {
	background-color: #f4f4f4;
        padding: 10px;

       
}
.ServicesGrey {
	background-color: #f4f4f4;
        padding: 20px;
        margin-bottom: 10px;
       
}
.ServicesFrame {
	padding: 15px;
        border-color: #64c4c2;
	border-width: 5px;
	border-style: solid;
}

.BenefitsRight {
	font-size:16px;
        font-family: 'PT Sans', sans-serif;
 
        padding: 15px;
        border-color: #64c4c2;
	border-width: 5px !important;
	border-style: solid;
}

.benefits {
	background-color: #f4f4f4;
        padding: 10px 5px 40px 5px;

     
}
.column {
        width: 280px;
	background-color: #f4f4f4;
        padding-bottom: 10px;
        float: left;
        margin-left: 10px;
        padding: 10px;

             
}
.SpecialistsLinks {
        font-size:15px;
        font-family: 'Open Sans', sans-serif;
        
        padding-bottom: 5px;
        padding-top: 2px;
        padding-left: 10px;
}





/* Changes the default background color of a drop down menu when rollover */
ul.nav li ul li a:hover {
text-decoration: none;
background: #316594 !important;
color: #FFFFFF !important;
}
div.wpcf7 {
	margin: 0px 0px;
	padding: 10px;
  background: #8a8782;
  border-color: #37649f #37649f #37649f #37649f;
  border-width: 0px;
  border-style: solid;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
   text-color: #fff !important;

}

/*NN, error messages next to fields*/
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #ffffff;
	border: 1px solid #990000;
	font-size: 10pt;
	width: 180px;
	padding: 2px;
}
/* NN, controls Message box*/
textarea {
	width: 95%;
        height: 100px;
 padding: 1px;
}

/* NN, added margin and padding, made width in px instead of %*/
input, input.wide {
	width: 95%;
        margin: 0px;
        padding: 5px;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
  
  padding: 1em;

}





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}